<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1c361c59d" LABEL="Child and family services act, 1975. Part 4: joint hearings before the Subcommittee on Children and Youth and the Subcommittee on Employment, Poverty, and Migratory Labor of the Committee on Labor and Public Welfare, United States Senate, and the Subcommittee on Select Education of the Committee on Education and Labor, House of Representatives, Ninety-fourth Congress, first session, on S. 626 and H.R. 2966 ..." OBJID="CHRG-94jhrg57649Op4">
<metsHdr CREATEDATE="2026-07-22T09:12:10Z" LASTMODDATE="2026-07-22T09:12:10Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-57649Op4">
<mdRef ID="id-57649Op4" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-57649Op4']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="application/pdf"><file ID="FID1" MIMETYPE="application/pdf" SIZE="66825317" DMDID="id-57649Op4">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CHRG-94jhrg57649Op4.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CHRG-94jhrg57649Op4/pdf/CHRG-94jhrg57649Op4.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-57649Op4" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
</div>
</structMap>
</mets>
